.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._13{margin-left:-5.809600px;}
._14{margin-left:-3.240000px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._3{width:2.112000px;}
._1a{width:8.074400px;}
._4{width:14.256000px;}
._11{width:17.668000px;}
._12{width:18.757200px;}
._10{width:20.184000px;}
._6{width:52.290400px;}
._9{width:55.424000px;}
._e{width:95.235600px;}
._f{width:114.194800px;}
._5{width:159.966400px;}
._d{width:203.294400px;}
._b{width:233.333600px;}
._c{width:237.993600px;}
._a{width:268.032800px;}
._18{width:300.792000px;}
._17{width:325.450000px;}
._8{width:341.531200px;}
._15{width:347.688800px;}
._7{width:348.730400px;}
._16{width:362.708400px;}
._19{width:582.030000px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y46{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y45{bottom:34.968043px;}
.y44{bottom:48.089612px;}
.y43{bottom:66.746139px;}
.y42{bottom:89.660928px;}
.y41{bottom:102.782497px;}
.y40{bottom:115.904065px;}
.y3f{bottom:129.025634px;}
.y28{bottom:136.269521px;}
.y27{bottom:137.050567px;}
.y3e{bottom:147.682161px;}
.y3d{bottom:170.596950px;}
.y3c{bottom:192.574484px;}
.y3b{bottom:205.696053px;}
.y3a{bottom:224.352580px;}
.y39{bottom:247.628837px;}
.y38{bottom:260.750406px;}
.y37{bottom:273.871975px;}
.y36{bottom:286.993543px;}
.y35{bottom:305.650071px;}
.y34{bottom:328.564859px;}
.y22{bottom:329.299355px;}
.y20{bottom:341.405564px;}
.y33{bottom:341.686428px;}
.y2a{bottom:343.487051px;}
.y21{bottom:353.511773px;}
.y32{bottom:354.807997px;}
.y1c{bottom:365.617982px;}
.y31{bottom:367.929565px;}
.y1f{bottom:377.724192px;}
.y30{bottom:381.051134px;}
.y1d{bottom:389.830401px;}
.y2f{bottom:394.172703px;}
.y26{bottom:399.155618px;}
.y1e{bottom:401.936610px;}
.y2e{bottom:407.294271px;}
.y25{bottom:417.900716px;}
.y2d{bottom:420.415840px;}
.y1b{bottom:426.149028px;}
.y19{bottom:438.255237px;}
.y2c{bottom:439.072367px;}
.y1a{bottom:450.361446px;}
.y18{bottom:474.573865px;}
.y16{bottom:486.680074px;}
.y17{bottom:498.786283px;}
.y15{bottom:522.998701px;}
.y14{bottom:547.211120px;}
.y23{bottom:580.117827px;}
.y24{bottom:581.931103px;}
.y29{bottom:621.764436px;}
.y13{bottom:623.899503px;}
.y12{bottom:642.644601px;}
.y11{bottom:670.245508px;}
.yc{bottom:691.483860px;}
.y10{bottom:750.753986px;}
.yf{bottom:769.499084px;}
.y2b{bottom:787.294118px;}
.ye{bottom:788.244182px;}
.y54{bottom:793.757740px;}
.yd{bottom:815.845245px;}
.y53{bottom:817.970158px;}
.y62{bottom:818.216031px;}
.y61{bottom:836.961129px;}
.y52{bottom:842.182576px;}
.y60{bottom:855.706227px;}
.y51{bottom:866.394995px;}
.y5f{bottom:874.451325px;}
.y7{bottom:878.241116px;}
.y50{bottom:885.140093px;}
.y5e{bottom:893.196424px;}
.y6{bottom:898.860724px;}
.y4f{bottom:909.352511px;}
.y5d{bottom:911.941522px;}
.y5{bottom:917.605822px;}
.y5c{bottom:930.686620px;}
.y4e{bottom:933.564929px;}
.y4{bottom:936.350920px;}
.y5b{bottom:949.431718px;}
.y3{bottom:955.096018px;}
.y4d{bottom:957.777348px;}
.y4b{bottom:967.149897px;}
.y5a{bottom:968.176816px;}
.y2{bottom:973.841116px;}
.y4c{bottom:976.522446px;}
.y59{bottom:986.921914px;}
.y4a{bottom:1000.734864px;}
.y58{bottom:1005.667012px;}
.y48{bottom:1019.479962px;}
.ya{bottom:1021.821850px;}
.y57{bottom:1024.412110px;}
.y49{bottom:1038.225060px;}
.y56{bottom:1043.157208px;}
.yb{bottom:1057.992703px;}
.y55{bottom:1070.758271px;}
.y47{bottom:1071.293444px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.ha{height:20.188000px;}
.h5{height:25.956000px;}
.h7{height:28.000000px;}
.h3{height:28.840000px;}
.h8{height:34.608000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h9{height:428.013072px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:909.137255px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x13{left:24.993464px;}
.x6{left:28.388201px;}
.x14{left:31.377107px;}
.x3{left:34.907278px;}
.x4{left:44.279827px;}
.x7{left:52.008431px;}
.xa{left:73.076046px;}
.xb{left:79.300825px;}
.x9{left:131.045575px;}
.x8{left:133.513835px;}
.x18{left:192.433740px;}
.x1a{left:236.836659px;}
.x17{left:258.462098px;}
.x15{left:268.920613px;}
.x16{left:287.376256px;}
.x19{left:311.174407px;}
.x1b{left:487.372549px;}
.x12{left:488.463201px;}
.x1c{left:505.084480px;}
.x10{left:561.228860px;}
.xd{left:589.543799px;}
.xf{left:696.495206px;}
.xe{left:715.865141px;}
.xc{left:741.036683px;}
.x11{left:752.585069px;}
.x5{left:791.259175px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._13{margin-left:-4.958822pt;}
._14{margin-left:-2.765523pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._3{width:1.802711pt;}
._1a{width:6.891956pt;}
._4{width:12.168301pt;}
._11{width:15.080636pt;}
._12{width:16.010330pt;}
._10{width:17.228184pt;}
._6{width:44.632810pt;}
._9{width:47.307515pt;}
._e{width:81.288964pt;}
._f{width:97.471712pt;}
._5{width:136.540358pt;}
._d{width:173.523254pt;}
._b{width:199.163408pt;}
._c{width:203.140981pt;}
._a{width:228.781135pt;}
._18{width:256.742962pt;}
._17{width:277.789958pt;}
._8{width:291.516171pt;}
._15{width:296.772030pt;}
._7{width:297.661095pt;}
._16{width:309.592107pt;}
._19{width:496.795481pt;}
.fs2{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y46{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y45{bottom:29.847200pt;}
.y44{bottom:41.047200pt;}
.y43{bottom:56.971600pt;}
.y42{bottom:76.530667pt;}
.y41{bottom:87.730667pt;}
.y40{bottom:98.930667pt;}
.y3f{bottom:110.130667pt;}
.y28{bottom:116.313733pt;}
.y27{bottom:116.980400pt;}
.y3e{bottom:126.055067pt;}
.y3d{bottom:145.614133pt;}
.y3c{bottom:164.373200pt;}
.y3b{bottom:175.573200pt;}
.y3a{bottom:191.497600pt;}
.y39{bottom:211.365200pt;}
.y38{bottom:222.565200pt;}
.y37{bottom:233.765200pt;}
.y36{bottom:244.965200pt;}
.y35{bottom:260.889600pt;}
.y34{bottom:280.448667pt;}
.y22{bottom:281.075600pt;}
.y20{bottom:291.408933pt;}
.y33{bottom:291.648667pt;}
.y2a{bottom:293.185600pt;}
.y21{bottom:301.742267pt;}
.y32{bottom:302.848667pt;}
.y1c{bottom:312.075600pt;}
.y31{bottom:314.048667pt;}
.y1f{bottom:322.408933pt;}
.y30{bottom:325.248667pt;}
.y1d{bottom:332.742267pt;}
.y2f{bottom:336.448667pt;}
.y26{bottom:340.701867pt;}
.y1e{bottom:343.075600pt;}
.y2e{bottom:347.648667pt;}
.y25{bottom:356.701867pt;}
.y2d{bottom:358.848667pt;}
.y1b{bottom:363.742267pt;}
.y19{bottom:374.075600pt;}
.y2c{bottom:374.773067pt;}
.y1a{bottom:384.408933pt;}
.y18{bottom:405.075600pt;}
.y16{bottom:415.408933pt;}
.y17{bottom:425.742267pt;}
.y15{bottom:446.408933pt;}
.y14{bottom:467.075600pt;}
.y23{bottom:495.163333pt;}
.y24{bottom:496.711067pt;}
.y29{bottom:530.711067pt;}
.y13{bottom:532.533467pt;}
.y12{bottom:548.533467pt;}
.y11{bottom:572.092400pt;}
.yc{bottom:590.220533pt;}
.y10{bottom:640.810933pt;}
.yf{bottom:656.810933pt;}
.y2b{bottom:672.000000pt;}
.ye{bottom:672.810933pt;}
.y54{bottom:677.517067pt;}
.yd{bottom:696.370000pt;}
.y53{bottom:698.183733pt;}
.y62{bottom:698.393600pt;}
.y61{bottom:714.393600pt;}
.y52{bottom:718.850400pt;}
.y60{bottom:730.393600pt;}
.y51{bottom:739.517067pt;}
.y5f{bottom:746.393600pt;}
.y7{bottom:749.628400pt;}
.y50{bottom:755.517067pt;}
.y5e{bottom:762.393600pt;}
.y6{bottom:767.228400pt;}
.y4f{bottom:776.183733pt;}
.y5d{bottom:778.393600pt;}
.y5{bottom:783.228400pt;}
.y5c{bottom:794.393600pt;}
.y4e{bottom:796.850400pt;}
.y4{bottom:799.228400pt;}
.y5b{bottom:810.393600pt;}
.y3{bottom:815.228400pt;}
.y4d{bottom:817.517067pt;}
.y4b{bottom:825.517067pt;}
.y5a{bottom:826.393600pt;}
.y2{bottom:831.228400pt;}
.y4c{bottom:833.517067pt;}
.y59{bottom:842.393600pt;}
.y4a{bottom:854.183733pt;}
.y58{bottom:858.393600pt;}
.y48{bottom:870.183733pt;}
.ya{bottom:872.182667pt;}
.y57{bottom:874.393600pt;}
.y49{bottom:886.183733pt;}
.y56{bottom:890.393600pt;}
.yb{bottom:903.056533pt;}
.y55{bottom:913.952667pt;}
.y47{bottom:914.409467pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.ha{height:17.231598pt;}
.h5{height:22.154912pt;}
.h7{height:23.899582pt;}
.h3{height:24.616569pt;}
.h8{height:29.539883pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h9{height:365.333333pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:776.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x13{left:21.333333pt;}
.x6{left:24.230933pt;}
.x14{left:26.782133pt;}
.x3{left:29.795333pt;}
.x4{left:37.795333pt;}
.x7{left:44.392133pt;}
.xa{left:62.374533pt;}
.xb{left:67.687733pt;}
.x9{left:111.854800pt;}
.x8{left:113.961600pt;}
.x18{left:164.253067pt;}
.x1a{left:202.153467pt;}
.x17{left:220.612000pt;}
.x15{left:229.538933pt;}
.x16{left:245.291867pt;}
.x19{left:265.604933pt;}
.x1b{left:416.000000pt;}
.x12{left:416.930933pt;}
.x1c{left:431.118133pt;}
.x10{left:479.040533pt;}
.xd{left:503.208933pt;}
.xf{left:594.498000pt;}
.xe{left:611.031333pt;}
.xc{left:632.516667pt;}
.x11{left:642.373867pt;}
.x5{left:675.384400pt;}
.x2{left:700.856933pt;}
}
